type: object
properties:
  id:
    type: string
    format: uuid
  name:
    type: string
  description:
    type: string
  assignedIdentityAttributes:
    type: array
    items:
      type: string
required:
- id
- name
